Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
135188Zoom Client for Meetings < 4.6.19253.0401 Multiple VulnerabilitiesNessusWindows4/3/20204/3/2020
critical
135189Zoom Client for Meetings < 4.6.9.19273.0402 Multiple Vulnerabilities (macOS)NessusMacOS X Local Security Checks4/3/20209/25/2020
high